package com.atlassian.stash.internal.web.soy.functions.nav;

import com.atlassian.bitbucket.nav.NavBuilder;

public class SecurityCheckNavFunction extends BaseNavFunction {

    public SecurityCheckNavFunction(NavBuilder navBuilder) {
        super(navBuilder, "nav_security_check");
    }

    @Override
    protected NavBuilder.Builder initBuilder(Object... args) {
        return navBuilder.securityCheck();
    }

}

